{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "bus access  connections, a modes subclause, a flows subclause, and property associations."
        }
    ],
    "uuid": "1e558994-5cf4-4a8a-9c11-1097d0eb1376"
}